html
{
	background-color: #FFCDC1;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 980.6500000000001px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 19.34999999999991px;
	margin-left: auto;
	margin-right: auto;
}

#pu212
{
	width: 0.01px;
	position: relative;
}

#u212
{
	z-index: 2;
	width: 960px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u1787
{
	z-index: 68;
	width: 314px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 20px;
}

#pu2001
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 546px;
}

#u2001
{
	z-index: 77;
	width: 394px;
}

#u1860
{
	z-index: 70;
	width: 394px;
	margin-top: 7px;
}

#u1863
{
	z-index: 71;
	width: 108px;
	margin-right: -10000px;
}

#u1865
{
	z-index: 73;
	width: 123px;
	margin-right: -10000px;
	left: 271px;
}

#u1893
{
	z-index: 75;
	width: 163px;
	margin-right: -10000px;
	margin-top: 71px;
	left: 654px;
}

#ppu577-22
{
	width: 0.01px;
	padding-bottom: 20px;
	margin-left: 30px;
	margin-top: 30px;
	position: relative;
}

#pu577-22
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
}

#u577-22
{
	z-index: 79;
	width: 706px;
	min-height: 256px;
	line-height: 1.75;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
}

#u577-2,#u577-3,#u577-5,#u577-7,#u577-8,#u577-10,#u577-12
{
	font-size: 19px;
}

#u577-15,#u577-20
{
	font-size: 12px;
}

#pu608
{
	width: 0.01px;
	margin-top: 27px;
	position: relative;
}

#u608
{
	z-index: 109;
	width: 200px;
	position: relative;
	margin-right: -10000px;
}

#u613
{
	z-index: 111;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	left: 260px;
}

#u618
{
	z-index: 113;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	left: 520px;
}

#pu1688-5
{
	width: 0.01px;
	margin-top: 21px;
	position: relative;
}

#u1688-5
{
	z-index: 116;
	display: block;
	vertical-align: top;
	position: relative;
	width: 127px;
	margin-right: -10000px;
	margin-top: 8px;
}

#u1690-5
{
	z-index: 121;
	width: 171px;
	min-height: 67px;
	color: #29ABE2;
	line-height: 1.75;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 260px;
}

#u577-13,#u1690
{
	font-size: 16px;
}

#u1691-5
{
	z-index: 126;
	width: 195px;
	min-height: 67px;
	color: #0071BC;
	line-height: 1.75;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 520px;
}

#u1690-3,#u1691-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1690-3  span,#u1691-3  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.75;
}

#u1690-2,#u1691-2
{
	font-size: 24px;
}

#u624-8
{
	z-index: 101;
	display: block;
	vertical-align: top;
	margin-top: 71px;
	position: relative;
}

#u1336
{
	z-index: 49;
	width: 162px;
	margin-right: -10000px;
	left: 751px;
}

#u1335
{
	z-index: 56;
	width: 158px;
	margin-left: 1px;
}

#u1309
{
	z-index: 50;
	width: 160px;
	margin-left: 1px;
	margin-top: 10px;
}

#u1313
{
	z-index: 52;
	width: 159px;
	margin-left: 1px;
	margin-top: 104px;
}

#u1315
{
	z-index: 54;
	width: 161px;
	margin-left: 1px;
	margin-top: 10px;
}

#u1318
{
	z-index: 58;
	width: 160px;
	margin-left: 1px;
	margin-top: 10px;
}

#u1320
{
	z-index: 60;
	width: 162px;
	margin-top: 10px;
}

#u1322
{
	z-index: 62;
	width: 162px;
	margin-top: 10px;
}

#u1324
{
	z-index: 64;
	width: 161px;
	margin-left: 1px;
	margin-top: 10px;
}

#u1772
{
	z-index: 66;
	width: 158px;
	margin-right: -10000px;
	margin-top: 188px;
	left: 751px;
}

#u1692
{
	z-index: 133;
	width: 500px;
	margin-left: 133px;
	margin-top: 58px;
	position: relative;
}

#u1681
{
	z-index: 131;
	width: 501px;
	margin-left: 132px;
	margin-top: 8px;
	position: relative;
}

#u1409
{
	z-index: 115;
	width: 809px;
	height: 41px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: 75px;
	margin-top: 28px;
	position: relative;
}

#u305
{
	z-index: 44;
	width: 960px;
	height: 20px;
}

#u225-41
{
	z-index: 3;
	width: 644px;
	min-height: 64px;
	margin-left: 20px;
}

#u1141-4
{
	z-index: 45;
	width: 330px;
	min-height: 21px;
	margin-left: 20px;
	top: -7px;
	margin-bottom: -7px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

